
precision mediump float;

uniform mediump mat4 u_MVPMatrix;
uniform mediump mat4 u_MVMatrix;

attribute highp vec3 a_Position;
attribute vec2 a_TexCoordinate;

varying vec2 v_TexCoordinate;

void main()
{
	v_TexCoordinate = a_TexCoordinate;

	gl_Position = (u_MVPMatrix) * vec4(a_Position, 1.0);
}


